html, body {
	height: 100%;
	min-width: 922px;
	background: #fbfbfb url("../images/bg.gif") repeat-y center;
}

a:link {color: #04a; text-decoration: underline;}
a:visited {color: #41a; text-decoration: underline;}
a:hover {text-decoration: none;}
a:active {outline: #789 dotted thin;}
a:focus {outline: #345 dotted thin;}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}

strong {font-weight: bold;}

em {font-style: italic;}

sup, sub {vertical-align: middle; position: relative; font-size: 70%;}
sup {bottom: 0.4em;}
sub {top: 0.3em;}


/*  ------------------ MAIN position --------------------------- */

#main, #footer, #header {
	width: 900px;
	margin: 0 auto;
}
#main {
	min-height: 100%;
	background: transparent url("../images/bg_mount.png") no-repeat bottom left;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
}
#up-footer {
	height: 100px;
}

#footer {
	height: 100px;
	margin-top: -100px;
}


/*  ------------------ HEADER --
------------------------------------------------------- */

#header {
	background: transparent url("../images/bg_top.png") no-repeat;
	height: 206px;
	position: relative;
}

#main-logo {
	position: absolute;
	top: 25px;
	left: 27px;
}

#header-right, #header-right-doc {
	position: absolute;
	top: 17px;
	right: 0;
	width: 280px;
	height: 189px;
	background: transparent url("../images/header_right.png") no-repeat bottom right;
}

#language {
	font: 12px Tahoma;
	color: #fff;
	font-weight: bold;
}
#language a {
	color: #fff;
	text-decoration: none;
}
#language a:hover {
	color: #fff;
	text-decoration: underline;
}
#slogan {
	font: bold 14px/18px Tahoma;
	color: #f00;
	text-align: right;
	position: absolute;
	top: 125px;
	right: 30px;
}


/*  ------------------ COLUMN-BOX --
------------------------------------------------------- */

#column-box {
	width: 100%;
}
#menu-box {
	width: 220px;
	float: left;
}
#topical-box {
	width: 200px;
	margin-left: 20px;
	float: right;
}
#content {
	margin: 0 220px;
	width: 460px;
	padding-bottom: 30px;
}

/*  ------------------ MENU-BOX --
------------------------------------------------------- */

#menu-box {
	background: transparent url("../images/menu_bg_top.png") no-repeat top left;
}

.main-menu {
	margin-top: -4px;
	width: 200px;
	margin-bottom: 30px;
}
.main-menu li {
	margin-top: 4px;
	background: transparent url("../images/menu_top_line.png") top no-repeat;
	padding-top: 1px;
}

.main-menu li a {
	font: 14px/18px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	background: transparent url("../images/menu_button.png") bottom left no-repeat;
	display: block;
	margin-bottom: -3px;
	margin-top: 2px;
	padding: 0 5px 7px 7px;
}

.main-menu li a:visited {color: #fff; text-decoration: none;}

.main-menu li a:hover {
	background: transparent url("../images/menu_button.png") bottom right no-repeat;
	text-decoration: none;
	color: #fff;
}

.main-menu li.active a {
	background: transparent url("../images/menu_button.png") bottom right no-repeat;
}

.main-menu li.active li a {background: transparent;}

/*  -------------------- 2 --------------------- */

.main-menu li li a:visited {color: #41a; text-decoration: underline;}

.main-menu li li,
.main-menu li li a,
.main-menu li li a:hover {
	background: transparent; padding: 0; margin: 0;
}

.main-menu li li {
	margin: 1px 0;
	padding-left: 14px;
	margin-right: 10px;
}
.main-menu li li a {
	display: inline;
}
.main-menu li li a {
	font: 11px/12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #028;
	text-decoration: underline;
}
.main-menu li li a:hover {
	color: #05d;
	text-decoration: none;
}

.main-menu li li.active a {
	color: #f00;
}
.main-menu li li.active li a {
	color: #028;
}

/*  ------------------- 3 ---------------------- */

.main-menu li li li a:visited {color: #41a; text-decoration: underline;}

.main-menu li li ul {
	margin: 3px 0;
}
.main-menu li li li {
	padding-left: 7px;
	padding-right: 10px;
}
.main-menu li li li a {
	font: 11px/12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #028;
	text-decoration: underline;
}
.main-menu li li li a:hover {
	color: #05d;
	text-decoration: none;
}
.main-menu li li li.active a {
	color: #f00;
}

/*  ------------------ TOPICAL-BOX --
------------------------------------------------------- */

#topical-box {
	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #04a;
	vbackground: transparent url("../images/topical_box_top.png") no-repeat;
}

/*  ------------------------------------ */
#topical-box h2 {
	font-size: 14px;
	color: #fff;
	text-align: left;
	width: 200px;
	padding-left: 12px;
	line-height: 18px;
	padding-bottom: 2px;
	background: transparent url("../images/topical_box_bg.png") no-repeat;
}

#topical-box a {
	text-decoration: none;
}
#topical-box a:hover {
	color: #05d;
	text-decoration: underline;
}
#topical-box h6, #topical-box h6 a {
	color: #f00;
	font-weight: bold;
}
#topical-box h6 a:hover {
	text-decoration: none;
}
/*  ------------------------------------ */

#archive, #topical, #oldver {
	padding-bottom: 2px;
}
#archive, #oldver {
	background-color: #fff;
}
#archive {
	padding-bottom: 5px;
}

#archive .title {
	padding-top: 3px;
	background: #fff url("../images/tb_shadow_top.png") top no-repeat;
}
#topical-box .title {
	padding-top: 3px;
	background: #fff url("../images/tb_shadow_top.png") top no-repeat;
}
.archive-bottom,
.oldver-bottom,
.topical-bottom {
	background: transparent url("../images/tb_shadow_bottom.png") no-repeat;
	height: 5px;
	display: block;
}
.topical-bottom-corner {
	background: transparent url("../images/topic_corn.png") no-repeat top left;
	min-height: 110px;
	margin-bottom: 15px;
}

/*  ------------------ OLD VERSION ------------------ */

#topical-box #oldver h2 {
	padding: 0;
	background: none;
}

#topical-box #oldver a,
#topical-box #oldver a:hover {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 5px 2px 12px;
}
#topical-box #oldver a {
	background: transparent url("../images/oldver_button.png") bottom left no-repeat;
}
#topical-box #oldver a:hover {
	background: transparent url("../images/oldver_button.png") bottom right no-repeat;
}

/*  ------------------ ARCHIVE ------------------ */

#archive #year-block, #archive table.month-block {
	width: 196px;
	margin: 10px 0;
	margin-left: 4px;
	color: #9ab;
}
#archive table.month-block {
	margin-top: 0;
	margin-bottom: 0;
}
#archive #year-block {
	text-align: center;
	font-size: 12px;
	line-height: 20px;
}

.year-prev, .year-current, .year-next {
	float: left;
	width: 70px;
	height: 22px;
}
#year-block .year-current-single {
	text-align: center;
	width: 196px;
	height: 22px;
}

#year-block .year-prev {
	background: transparent url("../images/yeararr_prev.gif") no-repeat center right;
}
#year-block .year-current {
	width: 56px;
}

#year-block .year-next {
	background: transparent url("../images/yeararr_next.gif") no-repeat center left;
}

#year-block .year-prev a {
	font-size: 12px;
}
#year-block .year-current a, #year-block .year-current-single a {
	font-size: 16px;
}
#year-block a.choose-year {
	font-size: 11px;
	text-decoration: underline;
}

#archive table.month-block {
	border-spacing: 1px;
	font-size: 11px;
}
#archive table.month-block td {
	text-align: center;
	background-color: #f5f5f5;
	width: 65px;
	line-height: 22px;
}

/*  ------------------ TOPICAL ------------------ */

#topical a {
	text-decoration: none;
}
#topical a:hover {
	color: #05d;
	text-decoration: underline;
}

#topical .text-block {
	margin: 2px 10px 0 17px;
	padding: 5px 0 8px 0;
}
#topical .text-block-grey {
	margin: 2px 0 0 5px;
	padding: 5px 14px 8px 12px;
	background-color: #e9e9e9;
}

#topical .banner-block {
	margin: 7px 10px 0 17px;
	padding: 0 0 8px 0;
}
#topical .banner-block img {
	width: 175px;
	height: 115px;
	margin-right: -6px;
}

#topical .banner-block, #topical .text-block, #topical .text-block-grey {
	line-height: 12px;
	text-align: right;
}

#topical .banner-block h6 a {
	background: transparent url("../images/topical_line_w.png") no-repeat bottom right;
	display: block;
	padding-bottom: 14px;
	
}
#topical .banner-block-grey h6 a {
	background: transparent url("../images/topical_line_g.png") no-repeat bottom right;
	display: block;
	padding-bottom: 14px;
}

#topical .text-block h6 a {
	background: transparent url("../images/topical_line_w.png") no-repeat bottom right;
	display: block;
	padding-bottom: 14px;
	padding-right: 4px;
}
#topical .text-block p {
	padding-right: 4px;
}
#topical .text-block-grey h6 a {
	background: transparent url("../images/topical_line_g.png") no-repeat bottom right;
	display: block;
	padding-bottom: 14px;
}

/*  ------------------ CONTENT-BOX --
------------------------------------------------------- */

#content {
	font: 16px "Times New Roman", Times, serif, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#content p {text-indent: 12px; margin-top: 7px;}

#content h1 {color: #05d; font-weight: bold; margin: 11px 0 6px 0; font-size: 18px;}
#content h2 {color: #1f436e; font-weight: bold; margin: 9px 0 10px 0; font-size: 17px;}
#content h3 {color: #2e517a; font-weight: bold; margin: 9px 0 3px 0; font-size: 17px;}
#content h4 {color: #436388; font-weight: bold; margin: 8px 0 2px 0; font-size: 17px;}
#content h5 {color: #547295; font-weight: bold; margin: 7px 0 1px 0; font-size: 17px;}
#content h6 {color: #6883a3; font-weight: bold; margin: 6px 0 0 0; font-size: 16px;}


/* ------------------- BREADCRUMBS ---------------------- */

.breadcrumbs {
	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: transparent url("../images/title_line.png") no-repeat bottom left;
	padding: 0 3px 8px 3px;
}

.breadcrumbs a {
	color: #028;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #05d;
	text-decoration: underline;
}
.breadcrumbs .last {
	color: #05d;
}

/* ----------------------------------------- */

#title {
	font: bold 16px Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #f00;
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
}

#content .date {
	font: 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #f00;
	margin-bottom: 15px;
}

/* ------------------- IMG ---------------------- */

#content img {
	margin: 10px;
	border: 1px solid #028;
}
#content table img {
	margin: 2px;
	border: none;
}

#content .img-sign-center {
	text-align: center;
}
#content img.imleft, #content .img-sign-left {
	float: left;
	margin-left: 0;
}
#content img.imright, #content .img-sign-right {
	float: right;
	margin-right: 0;
}

#content .img-sign-left img, #content .img-sign-right img, #content .img-sign-center img {
	float: none;
	margin: 0;
}
#content .img-sign-left, #content .img-sign-right, #content .img-sign-center {
	display: block;
	font-size: 10px;
	text-indent: 0;
}

#content .img-sign-left {
	margin: 10px 10px 3px 0;
}
#content .img-sign-right {
	margin: 10px 0 3px 10px;
}

/* ----------------------------------------- */
#content ul, #content ol {
	margin: 5px 30px 10px 25px;
}
#content ul li {
	list-style: disc;
}
#content ol li {
	list-style: decimal;
}


/*  ------------------ FORMATING STYLEs --
------------------------------------------------------- */

#content .doc-header {
	width: 250px;
	margin-left: auto;
	text-indent: 0;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#content .doc-header p {
	margin-bottom: 5px;
	text-indent: 0;
}

#content .smaller {
	font-size: 14px;
}

/*  ------------------ TABLEs --
------------------------------------------------------- */

#content table {
	border: 1px solid #5f758f;
	border-collapse: collapse;
	font-size: 14px;
}
#content table td {
	border: 1px solid #5f758f;
	padding: 4px;
	vertical-align: top;
}
#content table caption {
	font-size: 16px;
	color: #436388;
	font-weight: bold;
	margin: 10px 0 2px 0;
	padding: 2px;
	text-align: center;
}
#content table th {
	color: #2e517a;
	font-weight: bold;
	border: 1px solid #5f758f;
	padding: 2px;
	text-align: center;
}

#content table.lib_mag td {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#content table.lib_mag td a {text-decoration: none;}
#content table.lib_mag td a:hover {text-decoration: underline;}

#content table.partner,
#content table.partner td {
	border: none;
	vertical-align: middle;
}
#content table.partner td.www-mail {
	text-align: right;
	padding-right: 10px;
}
#content table.partner td.www-mail img {
	max-width: 200px;
}

/* ------------------ NEWS ----------------------- */

#content .annonce {
	font-size: 14px;
}
#content .annonce .annonce-list {
	float: left;
	width: 100%;
	margin: 0;
}
#content .annonce li {
	list-style: none;
	margin: 7px 0;
}

#content .annonce-list h2 {
	font: 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	font-weight: bold;
	background-color: #eee;
	padding: 4px;
}
#content .annonce .annonce-list a {
	text-decoration: none;
}
#content .annonce-list h2 a:hover {
	color: #16e;
}

#content .annonce-list .date-annonce {
	font: 11px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #F00;
	font-weight: bold;
	background-color: #ddd;
	padding: 4px;
	display: block;
}

#content .annonce .annonce-list p {
	margin: 0;
	padding: 4px;
	text-indent: 0;
}

#content .annonce .annonce-list img {
	float: left;
	max-width: 120px;
	margin: 7px 7px 2px 0;
	border: 1px solid #028;
}

#content  dl {
	margin: 7px 0;
}
#content  dl dt{
	float: left;
	margin-right: 10px;
	font-weight: bold;
}

#content  dl.list {
	margin: 7px 0;
}
#content  dl.list dt{
	font-weight: normal;
	float: none;
}
#content  dl.list dd{
	font-weight: bold;
	margin-left: 30px;
}

/* ------------------ VERSION ------------------- */

#content ul.translation-links {
	font: 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 100%;
	height: 20px;
	margin: 0;
}

#content ul.translation-links li {
	float: left;
	margin-top: 0;
	margin-right: 4px;
	list-style: none;
}
#content .annonce li ul.translation-links li {
	margin-right: 0;
	padding: 0 4px;
}

#content ul.translation-links a {
	text-decoration: none;
}
#content ul.translation-links a:hover {
	color: #16e;
	text-decoration: underline;
}




/* ------------------ RSS ------------------- */


#rss, #rss-in {position: relative;}

#rss {
	margin: 5px 0 10px 0;
}
#rss-in {
	float: right;
	margin-top: -3px;
}

#rss a,
#rss-in a {
	font: 13px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #e95920;
	padding-right: 27px;
}
#rss a {
	position: absolute;
	top: 0;
	right: 0;
}
#rss a:hover, #rss-in a:hover {text-decoration: none;}

#rss a img,
#rss-in a img {
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
}

/* ------------------ PAGINATOR ----------------------- */

#content .paginator img {
	margin: 0;
	border: 0;
}
.paginator {
	color: #04a;
	padding: 0 3px;
	margin-bottom: 5px;
	text-align: right;
}
#content .paginator .page {
	font-size: 13px;
	padding-right: 5px;
}
.paginator a {
	font-weight: bold;
	padding: 0 1px;
}
.paginator a:hover {
	font-weight: bold;
	color: #f00;
	text-decoration: none;
}


/*  ------------------ FOOTER ----------------------- */

#footer {
	background: #fff url("../images/bg_bottom.png") no-repeat;
}

#footer .bg-right {
	background: transparent url("../images/bg_footer.gif") repeat-y right;
	padding-right: 210px;
	height: 100px;
}
.copyright {
	font: 11px/14px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 35px 30px 10px 35px;
}
.copyright p {
	line-height: 20px;
}



/*  ------------------ SEARCH --
------------------------------------------------------- */

#search-header {
	position: absolute;
	top: 33px;
	left: 277px;
}
#search-header form dl dt {
	display: none;
}
#search-header form dl, #search-header form dt, #search-header form dd {
	display: inline;
}

#search-header form input {
	font: 12px Tahoma;
	color: #717171;
	vertical-align: top;
}
#search-header form input#searchSimpleQuery {
	width: 204px;
	height: 18px;
	padding: 2px 3px 0 2px;
	border: 1px solid #567;
}
#search-header form input#searchSimpleSubmit {
	background: transparent url("../images/search_button.png") no-repeat;
	width: 47px;
	height: 22px;
	margin-left: 3px;
	padding: 0 0 2px 0;
	border: none;
	text-align: center;
}

/* -------------------RESULTs---------------------- */

span.search-highlight {
	background-color: #bbd4f9;
}

.result {
	color: #59f;
	padding-left: 5px;
}
.word {
	color: #f00;
}

ol.list-result {
	font-size: 14px;
	color: #1f436e;
}
ol.list-result p {
	font-size: 15px;
	color: #000;
}

ol.list-result li h2 a:link, ol.list-result li h2 a:visited {
	font-size: 15px;
	text-decoration: none;
}
ol.list-result li h2 a:hover, ol.list-result li h2 a:active {
	font-size: 15px;
	text-decoration: underline;
}

#LoginLogoutForm {
	font: 12px Tahoma;
	color: #5e5e5e;
	width: 140px;
	margin: 20px 0 20px 25px;
	padding-right: 5px;
}

#ContentLoginLogoutForm {
	font: 12px Tahoma;
	color: #5e5e5e;
	width: 140px;
	padding-right: 5px;
	margin: 0 auto;
}

/*  ------------------ MENU-BOX SECRET --
------------------------------------------------------- */

.main-menu ul.navigation li a.protected {
	background: transparent url("../images/menu_button_secret.png") bottom left no-repeat;
	position: relative;
	padding-right: 22px;
}
.main-menu ul.navigation li a:hover.protected,
.main-menu ul.navigation li.active a.protected {
	background: transparent url("../images/menu_button_secret.png") bottom left no-repeat;
}

.main-menu ul.navigation a.protected span.secret-key {
	display: block;
	width: 22px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.main-menu ul.navigation a.protected span.secret-key {
	background: transparent url("../images/menu_button_secret_key.png") top no-repeat;
}
.main-menu ul.navigation a:hover.protected span.secret-key,
.main-menu ul.navigation li.active a.protected span.secret-key,
.main-menu ul.navigation li.active a:hover.protected span.secret-key {
	background: transparent url("../images/menu_button_secret_key.png") bottom no-repeat;
}

